[submodule "Drivers/lvgl"]
	path = Drivers/lvgl
	url = https://github.com/lvgl/lvgl.git
[submodule "Drivers/SoftSPI"]
	path = Drivers/SoftSPI
	url = https://github.com/Mythologyli/SoftSPI_HAL_Lib.git
[submodule "FATFS/Target/cubeide-sd-card"]
	path = FATFS/Target/cubeide-sd-card
	url = https://github.com/kiwih/cubeide-sd-card.git
